Subject: New Reply Received - 9408892135 - Damaged HH item (return)
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 08:17:57 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9408892135 - Damaged HH item (return)  Ticket comment <div dir="auto">Dear Team,<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">Thank you for quick response. As I mention on telephone today, I just want the replacement of the same set since this set suppose to go as my new year gift. If there no more option for replacement with the new same set. Then ok, I won't return this item anymore. I'll rather throw that damage cup and the rest use for myself.</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">Thank you</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Dear Valued Customer,</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt">
<span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Thank you for shopping at </span><a href="http://www.homeboxstores.com/" style="text-decoration:none" rel="noreferrer" target="_blank"><span style="font-size:11pt;font-family:Arial;color:#1155cc;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:underline;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">www.homeboxstores.com</span></a><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">.</span>
</div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt">
<span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">We sincerely apologise however, we do not have an exchange option available at this time which means that you will need to return the whole set first and purchase what you wish instead.</span><br><br><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">We would like to inform you that a return request has been created for the damaged item ( Atlanta 20-Piece Porcelain Dinner Set) in order No. (</span><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:700;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">9408892135</span><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">) dated </span><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:700;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">7-1-2023</span><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">, and the request will be received by the courier partner, (LMG), within 3 to 5 working days.</span>
</div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:700;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">At the time of return/collection we request you to please take a picture of the return items and attach the same in this email.</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">In the event that the returns are not received by the courier partner within the specified time, please contact us again in order to serve you to the fullest.</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Refund may require 7-15 additional business days once your item is collected and reached warehouse, refund will go to the original mode of payment.</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Once again, sincere apologies and thank you for your patience.</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:12pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Feel free to get in touch with us for further assistance.</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:0pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Your Friends,</span></div>
<div dir="ltr" style="line-height:1.38;margin-top:12pt;margin-bottom:0pt"><span style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">The Homebox Support Team</span></div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556810